/*
    Theme Name: Pearl Antarctica Child
    Description: A modern and unique WordPress theme for any kind of corporate company website.
    Theme URI: https://themeforest.net/user/pearlthemes
    Author: PearlThemes
    Author URI: https://www.pearlthemes.com
    Template: pearl-antarctica
    Version: 1.0.1
    Text Domain: pearl-antarctica-child
    Tags: one-column, two-columns, three-columns, four-columns, right-sidebar, grid-layout, flexible-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, full-width-template, sticky-post, threaded-comments, blog, portfolio

Contents:
    Home
    Footer
    Third Party
    ----------------------------------------------------------------------------------------------------------------*/

/* General */

#print-footer {
    display: none;
    max-width: 1000px;
    margin: 20px auto;
}

#main a.carousel-slider__post-title, #main a.carousel-slider__post-title:hover {
    text-decoration: none;
}

.front-page-pamphlet h4 {
    text-align: center;
}

#main a {
    text-decoration: underline;
    font-weight: normal;
}

#main .dashboard a {
	text-decoration: none;
}

#main article {
    margin-bottom: 0;
    padding-bottom: 0;
}

footer.entry-footer.clearfix { /* removing white space problem at the bottom of posts - if this causes any problems, then comment out */
    display: none;
}

.widget_nav_menu li {
	padding: 2px 0 2px 17px;
}

.footer-widgets .widget_nav_menu a {
	color: #DDD;
}

.widget_nav_menu {
	font-size: 14px;
}

/* anglicare shortcode */

.anglicare-service {
    margin-left: 15px;
    margin-bottom: 0;
}

.anglicare-heading {
    margin-bottom: 0;
}

/* resources area */

.resource-columns-wrap p {
    margin-bottom: 0;
}

.resource-column p {
    margin-bottom: 0;
}

#main .telephone-link {
	text-decoration: none;
	font-weight: bold;
}

/* about */

.page-id-1232 .wpb_single_image img {
	width: 200px;
}

/* single post */

.resource-column {
    width: 50%;
    float: left;
	margin-top: 30px;
}

.resource-column-left {
	padding-right: 1%;
}

.resource-column-right {
	padding-left: 1%;
}

.references-wrap {
    width: 100%;
    display: inline-block;
}

.references {
    margin-top: -80px;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

.references-wrap h3 {
    margin-top: 20px;
}

/* Dashboard */

.title-dashboard {
    padding: 0 20px;
}

.dashboard {
	width: 100%;
}

.dashboard-tile {
    width: 47.5%;
    float: left;
    margin-bottom: 1.5vw;
    text-align: center;
    background-size: cover;
	height: 250px;
	position: relative;
	transition: -webkit-filter 0.5s;
	transition: -moz-filter 0.5s;
	transition: -ms-filter 0.5s;
	transition: -o-filter 0.5s;
	transition: filter 0.5s;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}

.dashboard-tile:hover {
	text-decoration: none;
	transition: -webkit-filter 0.5s;
	transition: -moz-filter 0.5s;
	transition: -ms-filter 0.5s;
	transition: -o-filter 0.5s;
	transition: filter 0.5s;
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
}

.db-tile-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 250px;
    width: 100%;    
	transition: opacity 0.5s;
    opacity: 0.2;
    background-color: black;
}

.dashboard-tile:hover .db-tile-overlay {
	transition: opacity 0.5s; 
	opacity: 0.2;
    
}

.dashboard-tile.tile-left {
	margin-right: 2.5%;
}

.title-dashboard {
	position: relative;
	z-index: 1000;
    color: white;
    margin-top: 90px;
	text-transform: none;
}

.subtitle-dashboard {
    position: absolute;
    top: 135px;
    z-index: 1000;
    color: white;
    font-size: 21px;
    padding: 15px 20% 0 20%;
}

/* Home */

.grecaptcha-badge {
    display: none !important;
}

.carousel-slider__post-title h2 {
    font-size: 21px;
    margin-bottom: 10px;
}

h1, h2, h3, h4 {
	text-transform: lowercase;
}

h1::first-letter, h2::first-letter, h3::first-letter , h4::first-letter {
	text-transform: uppercase;
}

.carousel-slider .carousel-slider__caption .caption {
    font-size: 16px;    
}

.carousel-slider .carousel-slider__item {
    position: relative;
    height: 250px;
}

body.home .sub-header .title {
    display: none;
}

/* Footer */

#printer_icon_wrap {
    width: 40px;
    height: 40px;
    background-color: white;
    position: fixed;
    bottom: 74px;
    right: 20px;
	border: 1px solid grey;	
	transition: background-color 0.3s;
	background-color: black;
}

#printer_icon_wrap:hover {	
	transition: background-color 0.3s;	
	background-color: white;
}

#printer_icon_wrap:hover #printer_icon {
	transition: fill 0.3s;
	fill: black;
}

#printer_icon {
    width: 30px;
    height: 30px;
    margin-top: 5px;
    margin-left: 4px;
	transition: fill 0.3s;
	fill: white;
}

#search {
    color: white;
    width: 100%;
    background-color: #04befc;
    text-align: center;
    padding: 25px 0px 15px 0px
}

#search h3 {
    color: inherit;
}

#search .btn {
	    padding: 7px 14px;
    padding-left: 53px;
    padding-right: 53px;
    border: 2px solid #fff;
    color: #fff;
	margin-top: -8px;
}

.sponsor-row img {
	width: 315px;
}

#au-alfjames-img {
    padding-top: 40px;
}

#au-anglic-img {
    padding-top: 25px;
}

#au-sahealth-img {
    width: 185px;
    margin-lefT: 66px;
}

.single-post .post-thumbnail {
	display: none;
}

.selectize-control {
    width: 200px;
    vertical-align: middle;
    display: inline-block;
    margin: 0px 20px;
}

.inline-controls {
    margin: 0px 70px 0px 20px;
}

.inline-checkbox:first-child {
    margin-right: 15px;
}

.inline-checkbox, .inline-controls {
    vertical-align: middle;
    display: inline-block;
}

input[type="checkbox"] {
    margin-right: 5px;
}

.footer-widgets {
    padding: 50px 0px !important;
}

.widget {
     margin-bottom: 0px;
}

.sub-footer a {
    color: inherit;
}

#menu-copyright-menu{
    list-style: none;
    color: #777;
}

#menu-copyright-menu .menu-item, .menu-copyright-menu-container, .sub-footer p  {
    display: inline-block;
}

.sub-footer {
    text-transform: initial;
}

.blog-part .col-1 {
    width: 30%;
}

.blog-part .col-2 {
    width: 70%;
}

.blog-item{
	width:33%;
	display:inline-block;
	vertical-align: top;
}

.blog-image{
	height:225px;
	text-align:center;
}

.blog-image img{
	height:225px;
	width:auto;
}
.blog-more{
	text-align:center;
}

.col-1, .col-2 {
    display: inline-block;
    vertical-align: middle;
    padding: 0px 10px;
}

h4 {
    margin-bottom: 20px;
}

.blog-container h4 {
    font-weight: 400;
    margin-bottom: 0px;
}

.blog-container p {
    margin-top: 15px;
}

h2 {
    margin-bottom: 35px;
}

h3 {

}

.sponsor-list {
    text-align: center;
}

.sponsor-list .sponsor {
    display: inline-block;
    margin: 25px 25px;
}

.sponsor img {
    /*max-height: 100px;*/
    max-width: 200px;
}

.contact-list {
    list-style:none;
    text-align: center;
}

.home h1 {

}

.quiz-cta > *, .home h1, h3 {
    color: #04befc;
}

.quiz-cta > * {
    margin: 10px 0px;
    text-align: center;
    margin: 25px 0px 0px 0px;
}

h1 {
    margin-bottom: 35px;
}

@media (min-width: 1200px) {
    .main-container {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    
    .col-lg-3 {
        width: 20%;
    }
    
}

@media (min-width: 992px) {
    .section-header {
        margin-bottom: 15px;
        text-align: left;
    }
}

/* code to hide blog titles and sections, making blog appear like a page
   JAC MP 23082018 */

body {
    font-size: 16px;
    color: black;
}

h4 {
    color: rgb(6, 165, 221);
}

footer {
    font-size: 14px;
}

.quiz-wrapper {
    background-color: rgb(236, 236, 237);
    padding: 20px;
}

.quiz-cta > * {
    margin: 0;
}

div.sub-header > div.container > h1.title {
    display: none;
}

div.blog-page > div.row > div.col-md-3 {
    display: none;
}

div.blog-page div#comments {
    display: none;
}

.filler {
    height: 25px;
}

.read-more {
    color: #04BEFC;
}

.search-result-title {
    padding-top: 15px;
}

.menu-primary > li > a, .menu-primary > ul > li > a {
    padding: 12px 7px 10px;
}

body.page-id-64 .blog-part > .section-header {
    display: none;
}

.search-form-wrap {
    position: static;
}

.search-form-wrap form {
    width: 100%;
    right: auto;
    left: 0;
    top: 137px;
    background-color: #04befc;
    padding-top: 10px;
    z-index: 99;
}

.search-form-wrap form#searchform .btn {
    padding: 7px 14px;
    padding-left: 53px;
    padding-right: 53px;
    border: 2px solid #fff;
    color: #fff;
}

a:hover {
    text-decoration: underline;
}

/* custom header drop down menu */

.menuitem-link {
    color: black;
    border: none;
    padding: 0 15px;
}

.menuitem-link:hover {
    color: #01A7E2;
}

.menuitem {
    position: relative;
    display: inline-block;
}

.submenu {
    display: none;
    position: absolute;
    background-color: #fafafa;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 100;
	white-space: pre-wrap;
}

.submenu a {
    color: #01A7E2;
    padding: 12px 16px;
    /* text-decoration: none; */
    display: block;
}

.submenu a:hover {
    background-color: #ddd;
}

.menuitem:hover .submenu {
    display: flex;
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}


/* further header customisation */

.submenu_col1 {
    float: left;
}

.submenu_col2 {
    float: right;
}

.submenuitem {
    width: 240px;
}

/* remove considerations selection from footer search menu */

.sel-consid {
    display: none;
}

.selectize-control {
    width: 250px;
}

/* mobile responsiveness */

.desktop-only {
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
}

.mob-only {
    display: none;
}

ul.contact-list {
    font-weight: bold;
    font-size: 14px;
    color: #04befc;
}

span.search_in_menu.search-toggle {
    /* color: #1da6df; */
	position: relative;
	right: auto;
	top: auto;
	background-color: transparent;
	padding: 0;
}

span.search_in_menu.search-toggle:hover {
	background-color: transparent;
	color: black;
}

.menuitem-0, .menuitem-1, .menuitem-2, .menuitem-3 {
    padding-bottom: 15px;
	padding-top: 8px;
}

.site-branding {
    padding-top: 18px;
}

.red {
    color: red;
}

.phone-section {
    position: absolute;
    right: -30%;
    top: 28px;
    font-weight: bold;
}

.phone_icon {
    padding: 1px 5px 0px 5px;
    margin-top: 9px;
    margin-right: 10px;
    float: left;
    background-color: #f6f6f6;
}

#phone_numbers {
    margin-top: -9px;
}

.phone_numbers {
    float: right;
	/*right: 10px;*/
}

.search-toggle {
    position: absolute;
    right: 367px;
    top: 46px;
}

.sub-header .bg-overlay {
    background-color: transparent;
}

.menuitem {
	display: inline-block;
	white-space: nowrap;
	width: 20%;
	font-weight: bold;
}

.menuitem-9 .menuitem-link {
	width: 100px;
	padding-top: 11px;
}

#search-toggle {
	display: none;
}

h2 {
	color: #04befc;
}

#phone_icon_dd {
	display: none;
}
	
.phone_icon {
	display: inline-block;
}

.carousel-slider .carousel-slider__caption .caption {
    font-weight: bold;
}

.sub-footer p {
    color: #777 !important;
}

/* menu accordion */

.menu-accordion {
	background-color: #eee;
	color: #444;
	cursor: pointer;
	width: 100%;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.4s;
}

.acc-active .menu-accordion:hover {
	background-color: #ccc;
}

.acc-panel {
	padding: 0 18px;
	background-color: white;
	
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}

.menuitem-4 {
    width: 15%;
	padding: 8px 0 15px;
}

.menuitem-9 {
	width: 15%;
	padding: 0 0 15px;
}

.capital {
	text-transform: capitalize;
}

.footer_phnum {
    color: #04befc;
    font-weight: bold;
}

.footer_phnum a {
    color: rgb(236, 236, 237);
}

.entry-footer, .post-item {
	border: 0;
}

a.lighter_blue {
	color: #a0e7ff;
}

.sahealth img.attachment-full.size-full {
    max-width: 100px;
    margin: 0 25px;
}

.another-post {
    display: none;
}

.hon-wrap a {
    color: #a0e7ff;
}

.carousel-slider__post-excerpt {
    font-size: 1.5rem;
    line-height: 1.6;
    margin: 1rem 1rem 2rem;
    text-align: left;
}

.inline-controls {
    margin: 0;
}

.search-form-wrap form input[type="submit"] {
	position: static;
}

.search-form-wrap form#searchform .btn {
    margin-top: -8px;
}

#num_emergency:hover, #num_lifeline:hover, #num_kids:hover {
	text-decoration: none;
	color: black;
}

.ph_link {
	text-decoration: underline;
}

.wpb_single_image.wpb_content_element.vc_align_left.pers-img {
    text-align: center;
}

.selectize-control.select-me.considerations.single {
    display: none;
}div.wpcf7{	  margin: auto;  max-width: 50%;  }.wpcf7 label{		width:100%;	}
input[type="text"].wpcf7-form-control, input[type="email"].wpcf7-form-control, textarea.wpcf7-form-control {	  border-color: #868585;  width:100%;  }div.wpcf7-mail-sent-ok{	border: 2px solid #04befc;    background-color: #04befc;    color: white;}
/* for search bar - hiding 'information' and 'support providers' checkboxes */

.inline-controls .inline-checkbox {
    display: none;
}

/* hide 'news' in carousel slider */ 

a.carousel-slider__post-category-link {
    display: none;
}

.page-id-2375 div.wpcf7 {
    width: 100%;
    max-width: 100%;
}

.page-id-2378 div.wpcf7 {
    width: 100%;
    max-width: 100%;
}

.page-id-64 #pamphlet-wrap {
    /*margin: 20px 0 15px 60%;*/
    padding: 15px 0 15px 60%;
}

.page-id-64 #pamphlet-wrap #pamphlet-list {
    margin: 0 2%;
}

@media only screen and (min-width: 1401px) {
	.phone-section {
		font-weight: bold;
		width: 260px;
		margin-top: -83px;
		margin-left: 70%;
		position: static;
	}

	.container {
		width: 1500px;
	}

	.desktop-only {
		width: 70%;
	}
}

@media only screen and (min-width: 768px) {
	.menuitem-4 .menuitem-link, .menuitem-9 .menuitem-link {
		background-color: transparent;
		margin-left: 20px;
		color: #1da6df !important;
		text-align: center;
		display: block; 
		width: 88% !important;
	}	
	
	.menuitem-9 .menuitem-link {
		color: black !important;
	}
	
	.menuitem-9 .menuitem-link:hover {
		color: #1da6df !important;
	}
}


@media only screen and (max-width: 1400px) {
	#header {
		font-size: 13px;
	}
	
	.menuitem-0, .menuitem-1, .menuitem-2, .menuitem-3 {
		padding-bottom: 20px;
	}
	
	.desktop-only {
		width: 85%;
	}
	
	.phone-section {
		right: -8%;
		top: 34px;
	}
	
	.search-form-wrap form {
		top: 143px;
	}
}

/* mobile adherence */

@media only screen and (max-width: 1366px) {
	#phone_numbers {
		/* margin-top: -4px; */
	}
}

@media only screen and (max-width: 1319px) {
	#phone_icon_dd {
		float: none;
		display: inline-block;
	}
	
	.phone_icon {
		display: none;
	}
	
	.phone-section {
		right: 5%;
	}
	
	.phone_numbers {
		position: absolute;
		width: 179px; 
		z-index: 100;
		background-color: #ddd;
		padding: 2px 5px;
		display: none;
		right: 10px;
	}
	
	#phone_numbers {
		margin-top: 0;
	}
}

@media only screen and (max-width: 1275px) {
	.search-form-wrap .selectize-control {
		width: 21%;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
	/* header */
	
	.site-branding {
		padding-top: 10px;
	}
	
	#header {
		font-size: 13px;
	}
	
	.site-logo img {
		margin-left: 0;
	}
	
	.phone-section {
		right: 0%;
	}
	
	#header .col-xs-6.col-sm-4.col-lg-3 {
		width: 20%;
		padding-right: 0;
	}
	
	#header .col-xs-6.col-sm-8.col-lg-9 {
		padding: 0;
	}
	
	#header .col-xs-6.col-sm-8.col-lg-9 {
		padding: 0;
		width: 77%;
	}
	
	#header .col-xs-6.col-sm-8.col-lg-9 .header-dropdown-menu.desktop-only {
		width: 92%;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 1500px) {
	.submenu-9 {
		right: -170px;
	}
	.submenu-8 {
		right: -170px;
	}
}

@media only screen and (max-width: 991px) {	
	.header-dropdown-menu.desktop-only {
		font-size: 11px;
	}
	
	.phone-section {
		top: 27px;
	}
}

@media only screen and (min-width: 901px) {
	.mob_dd_menu {
		display: none;
	}	
	
	.search-form-wrap form {
		top: 135px;
		text-align: center;
	}
}

@media only screen and (max-width: 900px) {
    /*.desktop-only {
        display: none;
    }*/

    .mob_dd_menu {
        display: none;
        /*position: absolute;*/
        background-color: #d6f6f6;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 80;
    }
    
    .hamburger-icon:hover .mob_dd_menu {
        display: block;
    }
    
    .menuitem {
        display: block;
        position: static;
    }
    
    .menuitem:hover .submenu {
        left: 15px;		
    }
    
    .hamburger-icon.mob-only {
        /*margin-left: -313px;
        margin-top: 12px;*/
        margin-left: 200px;
		margin-top: 0;
		position: absolute;
		right: 50px;
		top: 30px;
    }	
}

@media only screen and (min-width: 768px)
{
	.mob-only {
		display: none;
	}
	
	.site-logo img {
		padding: 0 10px;
	}
	
	#header .col-sm-4 {
		width: 25%;
	}
	
	#header .col-sm-8 {
		width: 75%;
	}
	
	#header .col-xs-6.col-sm-8.col-lg-9 { 
		padding: 0;
	}
	
	.desktop-only .menuitem-link {
		font-weight: bold;
		padding: 0;
	}		
}

@media only screen and (max-width: 767px) and (min-width: 601px)
{
	/* header */
	
	.site-branding {
		padding-top: 10px;
	}
	
	#header {
		font-size: 11px;
	}
	
	.site-logo img {
		margin-left: 0;
	}
	
	.phone-section {
		right: 0%;
	}
	
	#header .col-xs-6.col-sm-4.col-lg-3 {
		width: 40%;
		padding-right: 0;
	}
	
	#header .col-xs-6.col-sm-8.col-lg-9 {
		padding: 0;
	}
	
	#header .col-xs-6.col-sm-8.col-lg-9 {
		padding: 0;
	}
	
	#header .col-xs-6.col-sm-8.col-lg-9 .header-dropdown-menu.desktop-only {
		width: 85%;
	}	
}

@media only screen and (max-width: 768px) {
	#printer_icon_wrap {
		display: none;
	}
	
	.search-form-wrap form input[type="submit"] {
		position: static;
		margin-bottom: 5px;
	}
	
	.search-form-wrap .selectize-control {
		width: 26%;
	} 
	.search-form-wrap {
		margin-left: 0;
	}
	
	.resource-column {
		width: 100%;
	}
	
	.resource-column-left, ..resource-column-right {
		padding: 0;
	}
}

@media only screen and (max-width: 767px) {
	.dashboard-tile.tile-left {
		margin-right: 0;
	}
	
	.dashboard-tile {
		width: 100%;
	}
	
	#menu-item-1086 {
		/* superfluous heading left over from desktop view */
		display: none;
	}
	
	.footer_phnum {
		margin-top: 20px;
	}
		
	.phone_icon {
		margin-top: 14px;
	}
	
	.search-form-wrap form#searchform .btn {
		float: left;
		margin-left: 20px;
	}
	
	.search-form-wrap {
		float: left;
		width: 100%;
	}
	
	.search-form-wrap form {
		position: static;
		height: 98px;
	}	
	
	.desktop-only {
		display: none;
	}
	
	.mob-only {
        display: inherit;
    }
	
	.hamburger-icon.mob-only {
		margin-left: 0;
		margin-top: 0;
		position: absolute;
		/*left: 200px;
		top: 30px;*/
	}
	
	.menuitem-4 .menuitem-link, .menuitem-9 .menuitem-link {
		padding: 0 35px;
		margin-top: 0;
	}
	
	.menuitem-0, .menuitem-1, .menuitem-2, .menuitem-3 {
		padding-bottom: 0;
	}
		
	.submenu a {
		padding: 0px 16px;
	}
	
	.phone-section {
		top: 12px;
		position: absolute;
	}
	
	.col-xs-6.col-sm-4.col-lg-3 {
		position: relative;
		/* left: 12.5%; */
	}
	
	.menuitem.menuitem-4 {
		padding-top: 8px;
	}
}

@media only screen and (max-width: 640px) {
	.search-form-wrap .selectize-control {
		width: calc(96.5% - 26px);
	}
	
	.search-form-wrap form {
		height: 178px;
	}
}

@media only screen and (max-width: 600px) {
	.search-form-wrap form {
		height: 187px;
	}
	
	#header .col-xs-6 {
		width: 30%;
	}
	
	.phone-section {
		top: 46px;
	}
	
	#header .col-xs-6.col-sm-4.col-lg-3 {
		width: 70%;
	}
	
	.navigation-top.clearfix {
		/*width: 25%;*/
		float: right;
	}
	
	.navigation-top {
		position: static;
	}
	
	.mob_dd_menu {
		left: -175px;
		top: 51px;
	}
	
	#header {
		font-size: 15px;
	}
	
	.desktop-only {
		display: none;
	}
	
	.mob-only {
		display: block;
	}
	
	.hamburger-icon.mob-only {		
		top: 60px;
		right: 40%;
	}
	
	.phone-section {
		float: right;
		width: auto;
	}
	
	.phone_icon {
		margin-top: 6px;
	}
	
	.phone_numbers {
		right: 10px;
	}
	
	#header .col-xs-6.col-sm-8.col-lg-9 {
		/*background-color: rgb(217, 246, 246);*/
	}
	
	#header .col-xs-6.col-sm-4.col-lg-3 {
		left: 0;
	}
}

@media only screen and (max-width: 540px) {
	.hamburger-icon.mob-only {
		right: 45%;
	}
}

@media only screen and (max-width: 475px) {	
	
	.site-branding {
		padding-bottom: 18px;
	}
	
	.hamburger-icon.mob-only {
		right: 45%;
		top: 43px;
	}
	.phone-section {
		top: 30px;
	}
}

@media only screen and (max-width: 415px) {
	.hamburger-icon.mob-only {
		right: 60%;
	}
}

@media only screen and (max-width: 400px) {
    .menuitem:hover .submenu {
        display: block;
    }
    
    .hamburger-icon.mob-only {
        margin-left: 0;
        margin-top: 0;
    }
    
    .site-logo img {
        margin-left: 0;
    }
}

@media only screen and (max-width: 400px) { 
	.phone-section {
		top: 20px;
	}
	
	.hamburger-icon.mob-only {
		top: 32px;
	}
}

@media print {
	#printer_icon_wrap {
		display: none;
	}
}

/* modifications for Internet Explorer */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .site-branding img {
	  max-width: 64%;
  }
  
  .submenuitem {
	  width: 210px;
  }
  
  .submenu {
	  width: 266.5%;
  }
  
  .submenu.submenu-9 {
      width: 341.5%;
  }
  .submenu.submenu-9 .submenuitem {
    width: 202px;   
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width: 1400px) {
	.submenu {
		width: 274%;
	}
	.submenu.submenu-9 {
	    width: 293.5%;
	}
	.submenu.submenu-9 .submenuitem {
	    width: 168.5px;
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width: 1199px) {
	.site-branding img {
		max-width: 50%;
	}
	.submenu {
		width: 340%;
	}
	.submenu-9 {
	    right: -120px;
	}
	.submenu.submenu-9 .submenuitem {
	    width: 136px;
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width: 1024px) {
	.site-branding {
		margin-left: -70px;
	}
	.menuitem {
		font-size: 11px;
	}
	.submenuitem {
		width: 181px;
	}
	.submenu-9 {
	    right: -85px;   
	    width: 40.5%;
	    left: auto !important;
	}
	.submenu.submenu-9 .submenuitem {
	    width: 117px;
	}
	}
}@media print {	.navigation-top{		display:none;	}	.mob_dd_menu {		display: none;	}	.carousel-slider-outer{		display:none;	}	.sub-header{		display:none;	}	.sponsor-list{		display:none;	}	.footer{		display:none;	}	.quiz-wrapper{		display:none;	}	#search{		display:none;	}	.grecaptcha-badge {		display: none;	}	.post-item{		margin-bottom:0px;	}}


@media (min-width: 991px){
.sub-header {
    padding-top: 127px;
    padding-bottom: 127px;
}}
@media (min-width: 769px) and (max-width: 990px){
.sub-header {
    padding-top: 98px;
    padding-bottom: 98px;
}}
@media (min-width: 426px) and (max-width: 768px){
.sub-header {
    padding-top: 80px;
    padding-bottom: 80px;
}}
.main-container {
     padding-top: 30px; 
}


@media print {

    @page { margin: 0; }

    #header .mob_dd_menu,
    .col-xs-6.col-sm-8.col-lg-9,
    .sub-header,
    #search,
    #footer {
        display: none;
    }

    .col-xs-6.col-sm-4.col-lg-3 {
        width: 200px;
        margin-left: 10%;
    }

    #header {
        border-bottom: 1px solid lightgrey;
        padding-bottom: 30px;
    }

    #main {
        margin-left: 10%;
        margin-right: 10%;
    }

    .sponsor-list {
        border-top: 1px solid lightgrey;
        border-bottom: 1px solid lightgrey;
    }
    .sponsor-list a {
        margin-left: 0px;
        margin-right: 0px;
    }
    .sponsor-list a img {
        width: 100px;
    }

    #print-footer {
        font-size: 10px;
        display: block;
    }
    #print-footer p {
        width: 600px;
        margin: 0 auto;
    }
    
    .container.main-container.factsheets-page,
    .container.main-container.blog-page {
        padding-top: 0;
    }
    .page-id-64 .container.main-container.default-page,
    .page-id-174 .container.main-container.default-page,
    .page-id-2378 .container.main-container.default-page {
        padding-top: 0;
    }

    .single .entry-content {
        line-height: 1.5;
    }

}

.factsheets-page .italic-header {
    font-style: italic;
}
.factsheets-page .extra-left-column p,
.factsheets-page .extra-right-column p {
    margin-bottom: 0;
}
.single-factsheets .entry-meta {
    margin-bottom: 34px;
}

.single-factsheets .wpb_content_element {
    margin-bottom: 20px;
}

.factsheets-page .extra-left-column,
.factsheets-page .extra-right-column {
    line-height: 1.7;
}
.factsheets-page .extra-reference-new li {
    margin-bottom: 25px;
}

#free-text-search form h3,
#free-text-search form #text-content,
#free-text-search form #text-submit-btn {
    display: inline-block;
}

#free-text-search form {
    padding: 10px;
    margin: 0 auto;
}

#free-text-search form h3 {
    color: white;
    vertical-align: middle;
    margin-bottom: 0;
}

#free-text-search form input#text-content {
    width: 300px;
    height: 30px;
    margin: 0px 20px;
    vertical-align: middle;
}

#free-text-search form input#text-submit-btn {
    border: 2px solid white;
}

#search {
    display: none;
}
